@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500;1,700&family=Source+Code+Pro:ital,wght@0,300;0,400;0,500;0,600;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
body {
    overflow-x: hidden; /* Sembunyikan horizontal scrollbar */
}
.content {
    width: 100%;
}
nav {
    height: 6rem;
    margin-bottom: 2rem;
    border-radius: 0 0 20px 20px;
}
nav a, nav a:hover {
    color: white;
}
#navbarNav ul li a {
    color: white;
}
.left-nav {
    padding-left: 2rem;
}
.right-nav {
    padding-right: 2rem;
}
/* content */
.banner {
    width: 50vh;
    height: 50vh;
}
.navbar-brand {
    font-weight: 500;
}
#form-data span #help {
    margin-top: -0.7rem;
    margin-bottom: 0.6rem;
}
#result {
    width: 800px;
    margin: 2rem auto;
}
.data-input tr th {
    border: 1px black solid;
}
.data-input tr td {
    border: 1px black solid;
}
.data-result tr td {
    border: 1px black solid;
}
.subdesc {
    font-size: 12px;
    margin-top: -0.5rem;
}
.scroll {
    max-height: 75vh;
    overflow-y: auto;
}
.navbar-nav .nav-item {
    margin-right: 1rem ;
}
#panduan:focus{
    box-shadow: none;
}
.marker {
    font-family: 'Source Code Pro', monospace;
    background-color: gray;
    font-size: 0.8em;
    padding: 2px;
    color: white;
}
mark {
    font-family: 'Source Code Pro', monospace;
    font-size: 0.8em;
}
.note {
    font-size: 0.8em;
    font-style: italic;
}
/* footer */
a.creditfooter  {
    text-decoration: none;
    color: white;
}
a.creditfooter:hover {
    color: black;
}
footer {
    height: 4rem;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px 20px 0 0;
}
